GLISTEN - Bug #5549

Glistenrea --> Home page --> Social networking --> All social networking site icon is not showing on
the below home page

01/06/2023 10:40 AM - Mohd Irfan

Status: Closed Start date: 01/06/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step to reproduce the bug:
All social networking site icon is not showing on the below home page
See attached screenshot:

clipboard-202301061040-a0pyo.png

History

#1 - 01/06/2023 10:40 AM - Mohd Irfan
- File clipboard-202301061040-a0pfp.png added

- Description updated

#2 - 01/06/2023 10:41 AM - Mohd Irfan

- Subject changed from Home page --> Social networking --> All social networking site icon is not showing on the below home page to Glistenrea -->
Home page --> Social networking --> All social networking site icon is not showing on the below home page

#3 - 01/09/2023 12:17 PM - Manoj jaswal

- Status changed from New to Resolved

#4 - 01/09/2023 12:21 PM - Mohd Irfan
- File clipboard-202301091219-bcq3d.png added

- Status changed from Resolved to Closed

This issue has been verified on swadha website and it is fixed

See attached screenshot:
Files

clipboard-202301061040-ovzyq.png 5.81 KB 01/06/2023 Mohd Irfan
clipboard-202301061040-a0pfp.png 109 KB 01/06/2023 Mohd Irfan
clipboard-202301091219-bcq3d.png 118 KB 01/09/2023 Mohd Irfan
